Bug 14608 - Не подцепляются библиотеки символов
: Не подцепляются библиотеки символов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/geda-gschem)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-21 20:04 by
Modified: 2008-05-29 18:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-21 20:04:11
Список символов пуст.
------- Comment #1 From 2008-02-22 08:38:41 -------
Но я не знаю почему так.
------- Comment #2 From 2008-02-28 23:31:15 -------
(In reply to comment #1)
> Но я не знаю почему так.

Проблема в спеке пакета gschem-symbols. Нужно добавить в секцию %files строку:
---------
%_datadir/gEDA/gafrc.d/geda-clib.scm
---------

------- Comment #3 From 2008-02-28 23:33:52 -------
Сорри за, возможно, глупый вопрос: FIXED в последнем комментарии - ошибочный?
------- Comment #4 From 2008-02-29 00:16:17 -------
(In reply to comment #3)
> Сорри за, возможно, глупый вопрос: FIXED в последнем комментарии - ошибочный?
Да, сорри. ждём апдейта от lav@.
------- Comment #5 From 2008-02-29 01:17:26 -------
Отправил в Сизиф 1.4.0-alt2